prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-l298
Description: Dual H-bridge Motor Driver
Version: 1.7.1

Libs: -L${libdir} -lupm-l298
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
